PHP Manual
Prev |  | Next

# zend_execute_scripts

zend_execute_scripts -- ...

## Description

#include <zend_compile.h>

int zend_execute_scripts ( int type, magic TSRMLS_DC, zval** retval, int file_count, ... )

...

## Parameters

`type`

  ...

`TSRMLS_DC`

  ...

`retval`

  ...

`file_count`

  ...

`...`

  ...

## Return Values

...

Prev | Home | Next
zend_exception_get_default | Up | zend_fetch_class